*{
    box-sizing: border-box;
  }
  html{
    background: url("https://cdn.freecodecamp.org/testable-projects-fcc/images/survey-form-background.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
  }
  body{
    background-color: #9370DBaa;
    margin: 0;
    padding: 25px;
    color:white;
    font-family: 'Poppins', sans-serif;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.4;
  }
  form{
    background-color: #191970bd;
    width:700px;
    padding: 20px;
    margin:auto;
    border-radius: 5px;
  }
  input, select{
    margin:10px 0;
    width:100%;
    height: 2em;
    font-size: 1rem;
    padding: 10px;
    border: none;
    border-radius: 3px;
  }
  
  textarea{
    margin:10px 0;
    width:100%;
    font-size: 1rem;
    padding: 10px;
    border: none;
    border-radius: 3px;
    resize: vertical;
  }
  select{
    padding:1px 2px;
  }
  h1, p{
    text-align: center;
    
  }
  .coise{
    vertical-align: middle;
    width: 1em;
    margin-right: 0.3rem
  }
  
  input[type="submit"]{
    background-color: #37af65;;
    border: none;
    border-radius: 4px;
    font-size: 1rem;
    height: 3rem;
    color: white;
  }